body, div, header, main, ul{
    margin: 0;
    border: 0;
    padding: 0;
}
header{
    height: 50px;
    background: #0D0D0D;
    display: flex;
    align-items: center; 
    justify-content: space-between;  
}
img{
    width: 50px;
    border: none;
    color: #F2F2F2;
}
li{
    display: inline;
    padding: 5px;
}
a{
    text-decoration: none;
    color: #F2F2F2;
}
a:hover{
    background: #F2F2F2;
    color: #000;
    border-radius: 5px;
    padding: 3px;
}

main{
    background: #404040;
    color: #F2F2F2;
    width: 80%;
    text-align: center;
    margin: 50px auto;
    border-radius: 5px;
    padding: 25px;
}
h1{
    text-align: center;
    padding: 0;
}
footer{
    background-color: #0D0D0D;
    color: #F2F2F2;
    text-align: center;
    padding: 5px;
    bottom: 0;
    position: fixed;
    width: 100%;
}